<resources>
    <style name="AppTheme" parent="Theme.MaterialComponents.Light.NoActionBar">
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowActionBar">false</item>
        <item name="android:windowFullscreen">true</item>
        <item name="android:windowContentOverlay">@null</item>
        <item name="android:windowBackground">@color/colorBackground</item>


    </style>
    <style name="AppBarOverlay" parent="ThemeOverlay.MaterialComponents.Dark.ActionBar"/>
    <style name="PopupOverlay" parent="ThemeOverlay.MaterialComponents.Dark"/>
<!--    <style name="Theme.MyApplication" parent="Theme.MaterialComponents.DayNight.DarkActionBar">-->
<!--        &lt;!&ndash; Primary brand color. &ndash;&gt;-->
<!--        <item name="colorPrimary">@color/purple_500</item>-->
<!--        <item name="colorPrimaryVariant">@color/purple_700</item>-->
<!--        <item name="colorOnPrimary">@color/white</item>-->
<!--        &lt;!&ndash; Secondary brand color. &ndash;&gt;-->
<!--        <item name="colorSecondary">@color/teal_200</item>-->
<!--        <item name="colorSecondaryVariant">@color/teal_700</item>-->
<!--        <item name="colorOnSecondary">@color/black</item>-->
<!--        &lt;!&ndash; Status bar color. &ndash;&gt;-->
<!--        <item name="android:statusBarColor" tools:targetApi="l">?attr/colorPrimaryVariant</item>-->
<!--        &lt;!&ndash; Customize your theme here. &ndash;&gt;-->
<!--    </style>-->
<!--    <style name="Theme.MyApplication.NoActionBar">-->
<!--        <item name="windowActionBar">false</item>-->
<!--        <item name="windowNoTitle">true</item>-->
<!--    </style>-->

<!--    <style name="Theme.MyApplication.AppBarOverlay" parent="ThemeOverlay.AppCompat.Dark.ActionBar" />-->

<!--    <style name="Theme.MyApplication.PopupOverlay" parent="ThemeOverlay.AppCompat.Light" />-->
    <style name="GDTTextInputLayout" parent="Widget.MaterialComponents.TextInputLayout.OutlinedBox">
        <item name="boxStrokeColor">@color/colorPrimary</item>
        <item name="endIconTint">@color/color_black</item>
        <item name="hintTextColor">@color/colorLabelText</item>
        <item name="errorTextAppearance">@style/TilErrorTextAppearance</item>
    </style>

    <style name="GDTTextInputLayout.ClearText">
        <item name="endIconMode">clear_text</item>
    </style>

    <style name="GDTTextInputLayout.PasswordToggle">
        <item name="endIconMode">password_toggle</item>

    </style>

    <style name="TilErrorTextAppearance" parent="Widget.MaterialComponents.TextInputLayout.OutlinedBox">
        <item name="android:textSize">12sp</item>
        <item name="android:fontFamily">@font/kh_battambang</item>
    </style>
</resources>
